Subject: Trainer Candidate - Dimple Tuteja
From: Dimple Tuteja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 02:48:49 -0500

| | Tech Support Test

Name | Dimple Tuteja
E-mail | [email-masked]
Phone Number | (+91) 8527656677
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vaishali

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclays global shared services | | | 45,000
Previous Employer 1 | Edulift solutions (ICA) | | | 35,000
Previous Employer 2 | Naukri.com (Info edge) | | | 32,000

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I have been a part of the training team at Naukri for 5 yrs  wherein I have delivered product trainings to clients and product cum soft skills to the internal team. My focus area was Customer services. I then joined a start up as a " Training Manager" and delivered product and sales trainings. Presently, I am working with Barclays in customer services role wherein I am handling customer queries via secure messaging. I am also a part of the NPS academy wherein I am training people on the elements required to fetch good NPS score. Also working on modules for online sessions on delivering customer experience as now we are working from home. The area I am focusing in this module is the 5 star standard to  deliver exceptional customer experience.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The biggest challenge I have faced during trainings is to motivate people to apply the learnings. Once people are out of the training room, they rarely apply what has been tought and the entire objective of training delivery fails. Generally, people take training session  as a break from work and rarely come with a mindset of learning something new.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to welcome the customer, listen to the concern, address the concern and once the customer is sorted our job is done.

Great customer service is creating an experience for the customer from the moment he comes to us by showing our readiness to help and till the end by adding some value. Helping him with the queries proactively for which he might come in future- staying ahead from the customer

What according to you makes you a good candidate for this position?

My vast experience in this role and the diversity of my learning.

I have  catered customer's concern from ground level i.e taking calls till making people ready for the roles.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |